@import url('https://fonts.googleapis.com/css2?family=Arsenal&family=Charmonman&family=Poiret+One&display=swap');
:root {
  --c_1: #DC6CA0;  /* colo de titulos y fecha */
  --c_1cc: #DC6CA0cc;
  --c_1dd: #DC6CA0dd;
  --c_1_2: #DC6CA033; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #909090;   /* color de textos */
  --c_2cc: #909090cc;
  --c_2dd: #909090dd;

  --c_3: #DC6CA0;   /* el color del timer */
  --c_fecha: #DC6CA0; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #DC6CA0; /* color de los titulos del bloques*/
  --c_bloques2: #909090; /* color de los textos del bloques*/

  --c_ConfirmarB: #DC6CA0aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #DC6CA088;
  --c_RechazarB: #DC6CA066;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #DC6CA044;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #DC6CA0;
  --c_sliderT2: #909090;
  --c_sliderBorder: #DC6CA0;

  --f_FF1: 'Poiret One', cursive;
  --f_FFEspecial: 'Charmonman', cursive;
  --f_FFRegular: 'Arsenal', sans-serif;

  --f_F1: 400 italic 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 italic 4rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #ffffff !important;
}
.material-symbols-outlined
{
  color:var(--c_1);
}


.headerDinamicoT
{
  width: 100%;
  height: 31vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 0rem;
}
.headerDinamicoT_Ti
{
  position: absolute;
  width: 90vw;
  top: 15vw;
  left: 5vw;
  font-size: 13vw;
  line-height: 15vw;
  text-align: center;

  font-family: var(--f_FFEspecial) !important;
  filter: drop-shadow(3px 3px 3px #8396B1);
  
  color:transparent;
  text-shadow: none;
  background: rgb(220,108,160);
background: radial-gradient(circle, rgba(220,108,160,1) 15%, rgba(189,41,109,1) 61%);

  -webkit-background-clip:text;
}
.headerDinamicoT_Te
{
  position:absolute;
  text-align: center;
  font-size: 3vw;
  width: 90vw;
  top: 27vw;
  left: 5vw;
  font-family: var(--f_FF1) !important;
  color: var(--c_2);
  filter: drop-shadow(3px 3px 3px #00000066);
}

.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.fecha_Fe
{
  font-family: var(--f_ff1) !important;
  color:transparent;
  text-shadow: none;
  filter: drop-shadow(3px 3px 3px #8396B1);
  background: rgb(220,108,160);
background: radial-gradient(circle, rgba(220,108,160,1) 15%, rgba(189,41,109,1) 61%);
  -webkit-background-clip:text;
}

.lugarMapa
{
  background-color: transparent;
}
.bloques
{
  margin-bottom: 35rem;
}


@media only screen and (max-width: 600px)
{
  .headerDinamicoT
  {
    height: 98vw;
  }
  .headerDinamicoT_Ti
  { 
    text-align: center;
    width: 95vw;
    left: 2.5vw;
    top: 47vw;  
    font-size: 32vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    text-align: center;
    width: 90vw;
    top: 80vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}
